/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body{margin-bottom: -30px;}

.header_inner{background-color: rgba(255, 255, 255, 0.72);
    box-shadow: 0 0 10px #000;}
.logo_wrapper{    background: #fff;    padding: 0px 8px;        width: 230px;}
.logo_wrapper img{    max-width: 100%;}
.scrolled .logo_wrapper{      width: 190px;}


.q_logo img{max-width: 100%; height: auto !important;}

.text-center{    text-align: center; width:100%}

.field-wrap > div input, textarea{    padding: 10px; box-sizing: border-box;     border: solid 1px #ddd;     border-radius: 5px;}
.label-above .nf-field-label{margin-bottom: 5px !important;}
.nf-field-container, #ninja_forms_required_items{margin-bottom: 15px !important;}

.field-wrap input[type="submit"], .field-wrap input[type="button"], .field-wrap button{    background: #159b4e;     border: 0px;     cursor: pointer; color: #fff;}
.field-wrap input[type="button"]:hover{background:#000;}


.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover,
.dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before
{color:#00923f}

.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a{ color:#222;}



h2, h3{padding-bottom:20px;}
p{padding:5px 0;}

.footer_top .widget.widget_nav_menu li{border-bottom: solid 1px rgba(221, 221, 221, 0.16);
    padding-bottom: 8px;
    margin-bottom: 8px; padding-left: 15px;
    background: url(https://www.woodhousestables.co.uk/wp-content/uploads/2017/02/arrow.png) no-repeat left 7px;}

.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border, .wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle{    BACKGROUND: #FFF;}

nav.main_menu>ul>li>a{    padding: 0 10px; }
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span{color: #d2d2d2;}
.add-info{color: #d2d2d2;}
.add-info h3{    border-bottom: solid 1px rgba(221, 221, 221, 0.28);     margin-bottom: 5px;}
.add-info p{padding-bottom: 15px;}
.add-info strong{font-size: 15px;
    font-weight: 500; }
.footer_bottom span{color: #d2d2d2;}


.light-text{padding: 10px 0 0 0;
    width: 90%;
    margin: 0 auto;}
.light-text p{    text-align: center; color: #fff;     font-size: 17px;}
.light-text p a{    color: #00923f;    font-weight: 600; text-decoration:underline}
.light-text p a:hover{    color: #fff;   text-decoration:none;}

.dark-sec h2{color:#fff;}

.title_subtitle_holder{display: none;}



@media screen and (min-width: 1001px) {
.logo_wrapper{box-shadow: 0 0 10px #000;     }
.scrolled .header_inner{box-shadow: 0 0 10px rgba(0,0,0,0.5);}

}

@media screen and (max-width: 1200px) {
nav.main_menu.right{    width: 100%;
    clear: both;     float: none;}
header .container_inner .header_inner_left{position: relative;}
nav.main_menu>ul{    display: table;     margin: 0 auto;}
nav.main_menu ul li a{    line-height: 50px !important;}

.logo_wrapper{    float: none;
    margin: 0 auto;}
.side_menu_button{     height: 0 !important;}

nav.main_menu ul li ul li a {
    line-height: 15px !important;
}
.drop_down .second .inner ul.right li a{    text-align: left;}

header.transparent:not(.sticky) .drop_down .second {
    top: 100%;
}

.header_bottom{    background-color: #fff !important;}
header.fixed{
    background: #fff;}

}


@media screen and (max-width: 640px) {

.section{    padding-bottom: 30px !important; padding-top: 30px !important;}
.section .section{ padding-bottom: 0px !important; padding-top: 0px !important;}
.footer_top {padding: 30px 0 30px !important;}
.m-bg{background-color: #efeeee !important;}
.m-bg h2{    padding-bottom: 0;}
.top-80 {
    padding-top:0px !important;
}

.top-30{padding-top: 0 !important;}
.sp-30{padding-top: 30px;}
.sp-30 h2{padding-bottom:10px;}
.parallax_content, .sp-parllax{    margin-top:30px; margin-bottom:30px;}
.sp-none{display:none;}
.dark-setting h2{padding-top: 15px;}
footer .column1{    margin-bottom: -15px !important;}

}
